#include "macro.h"
#include "platform/FU740/uart.h"

int F_NAKED main(void)
{
	(void)uart_init(UART0, DEFAULT_BAUD, 0);

	static char str[] = "Hello RISC-V!\n";
	uart_tx_buf(UART0, str, sizeof(str));

	while(1) asm volatile("nop"); // we should not be here
}
